View Issue Details

IDProjectCategoryView StatusLast Update
0001708NoesisGUIUnity3Dpublic2020-07-07 16:38
ReportersamcAssigned Tosfernandez 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.0.1 
Target Version3.0.2Fixed in Version3.0.2 
Summary0001708: ComboBox selection not updating when model changes
DescriptionAs described in forums post: https://www.noesisengine.com/forums/viewtopic.php?f=3&t=1992

When using SelectedValue and SelectedValuePath, selection is not correctly updated.
TagsNo tags attached.
PlatformAny

Relationships

related to 0001132 resolvedsfernandez Selector.SelectedValue and Selector.SelectedValuePath 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-05-29 18:39 sfernandez New Issue
2020-05-29 18:40 sfernandez Reporter sfernandez => samc
2020-05-29 18:40 sfernandez Assigned To => sfernandez
2020-05-29 18:40 sfernandez Status new => assigned
2020-05-29 18:40 sfernandez Target Version => 3.0.2
2020-06-01 18:10 sfernandez Status assigned => resolved
2020-06-01 18:10 sfernandez Resolution open => fixed
2020-06-01 18:10 sfernandez Fixed in Version => 3.0.2
2020-07-07 16:38 sfernandez Relationship added related to 0001132